if [ -e /usr/share/icons/Adwaita/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache /usr/share/icons/Adwaita 1> /dev/null 2> /dev/null
  fi
fi

( cd usr/lib64 ; rm -rf libwnck-3.so )
( cd usr/lib64 ; ln -sf libwnck-3.so.0 libwnck-3.so )
( cd usr/lib64 ; rm -rf libwnck-3.so.0 )
( cd usr/lib64 ; ln -sf libwnck-3.so.0.3.0 libwnck-3.so.0 )
